LOGS **2 * E:\Admin.LOG
//============主程序==================// 
ENVI V=%*

_SUB NT6_DispInputIcon
    LOOP 1,
    {
	WAIT 3000
	FIND %CTFMON%,EXIT _SUB
	EXEC %WS%\%CTFMON%
    }
_END

_SUB NT6_ENDPROG
	`删除desktop.ini
	FILE %public%\desktop\desktop.ini
	FILE %desktop%\desktop.ini
	FILE %Programs%\desktop.ini
	SEND #116
	`显示输入法图标（Win8-32似乎不需要）
	FIND $%BootOS%=W7,CALL NT6_DispInputIcon
	IFEX %W%\sysWOW64\,CALL NT6_DispInputIcon
_END

LOGOBEGIN

TEXT 登陆后2222222222222222222222222----11111 [%V%]
`LOGS C:\ADMIN.LOG
TEAM ENVI W=%WinDir%|ENVI WS=%W%\SYSTEM32|ENVI WSD=%WS%\Drivers
REGI HKCU\AppEvents\Schemes\Apps\.Default\WindowsLogon\.Current\=
`去掉psexec.exe首次运行弹出的窗口，修复登录界面卡死问题. (不使用PsExec, IE下载才能使用)
`REGI HKCU\Software\Sysinternals\PsExec\EulaAccepted=#1
WAIT 1000
TEXT 登陆后2222222222222222222-222222222 [%V%]

WAIT 6000

LOGOEND



_SUB LOGOBEGIN  * 
  LOGO *top **
_END
_SUB LOGOEND * 
  @TEAM TEXT| LOGO
_END